/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

export const Play: Array<{
  name:    string;
  userId:  string;
  android: string;
  ios:     string;
  server?: string;
  guild?: {
    name: string;
    id:   string;
  };
}> = [
  {
    android: "https://play.google.com/store/apps/details?id=jp.pokemon.pokemontcgp",
    ios:     "https://apps.apple.com/us/app/pok%C3%A9mon-tcg-pocket/id6479970832",
    name:    "Pokémon TCG Pocket",
    userId:  "3382202283069817",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.mujoysg.hxbb",
    guild:   {
      id:   "92 (Battle Zone 271)",
      name: "NHCarrigan",
    },
    ios:    "https://apps.apple.com/us/app/idle-angels-goddess-warfare/id1478505280",
    name:   "Idle Angels",
    userId: "6c2c7ce4a60544a3aee8670d8dddf1ed",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.proximabeta.nikke",
    guild:   {
      id:   "28325",
      name: "NHC",
    },
    ios:    "https://apps.apple.com/us/app/goddess-of-victory-nikke/id1585915174",
    name:   "Goddess of Victory: Nikke",
    userId: "05362866",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.yoozoo.jgame.us",
    guild:   {
      id:   "100030",
      name: "NHC",
    },
    ios:    "https://apps.apple.com/us/app/echocalypse-scarlet-covenant/id6446244975",
    name:   "Echocalypse: Scarlet Covenant",
    server: "Aurora (3054310105)",
    userId: "17754",
  },
  {
    android: "https://play.google.com/store/apps/details?id=jp.pokemon.pokemonsleep",
    ios:     "https://apps.apple.com/us/app/pok%C3%A9mon-sleep/id1579464667",
    name:    "Pokémon Sleep",
    userId:  "9952-8565-4043",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.goddessidle.global.android",
    guild:   {
      id:   "NHCarrigan",
      name: "NHCarrigan",
    },
    ios:    "https://apps.apple.com/us/app/goddess-era-2331-draws/id1626294447",
    name:   "Goddess Era",
    server: "S971",
    userId: "449",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.nintendo.zaba",
    ios:     "https://apps.apple.com/us/app/fire-emblem-heroes/id1181774280",
    name:    "Fire Emblem: Heroes",
    userId:  "1305386686",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.HoYoverse.hkrpgoversea",
    ios:     "https://apps.apple.com/us/app/honkai-star-rail/id1599719154",
    name:    "Honkai Star Rail",
    server:  "America",
    userId:  "620952550",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.nintendo.zaca",
    ios:     "https://apps.apple.com/us/app/animal-crossing-pocket-camp/id1179915619",
    name:    "Animal Crossing: Pocket Camp",
    userId:  "3848 6071 011",
  },
  {
    android: "https://play.google.com/store/apps/details?id=com.omnidream.ohs&hl=en-US",
    guild:   {
      id:   "NHCarrigan",
      name: "NHCarrigan",
    },
    ios:    "https://apps.apple.com/us/app/omniheroes/id1620283683",
    name:   "Omniheroes",
    server: "S651",
    userId: "426716065110770702",
  },
];
